<div id="markup_tags" class="hide">
<%--
  <input type="button" id="markup_tag_code"  value="code"  class="button" />
  --%>
  <input type="button" id="markup_tag_reply" value="reply" class="button" />
  <input type="button" id="markup_tag_quote" value="quote" class="button" />
  <input type="button" id="markup_tag_b"     value="b"     class="button" />
  <input type="button" id="markup_tag_u"     value="u"     class="button" />
  <input type="button" id="markup_tag_i"     value="i"     class="button" />
  <input type="button" id="markup_tag_email" value="email" class="button" />
  <input type="button" id="markup_tag_url"   value="url"   class="button" />
</div>
<script type="text/javascript">
  var mt = document.getElementById('markup_tags');
  // Hide the tags unless javascript is enabled
  mt.className = 'row post-markup-tags';
  var buttons = mt.getElementsByTagName('input');
  for (var i = 0; i < buttons.length; i++) {
    if (buttons[i].type != 'button')
      next;
    registerEvent(buttons[i], 'click', function (evt) {
      if (!evt) evt = window.event;
      var target = evt.target ? evt.target : evt.srcElement;
      wrapTag(target.value);
    });
  }
</script>
